.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:196.203595px;}
.y2{bottom:217.033429px;}
.y3{bottom:237.863262px;}
.y0{bottom:259.365026px;}
.h1{height:775.407358px;}
.h4{height:796.909121px;}
.h3{height:817.738955px;}
.h2{height:838.568789px;}
.h0{height:1131.395935px;}
.w1{width:558.373929px;}
.w3{width:569.124811px;}
.w2{width:583.235344px;}
.w0{width:800.000000px;}
.x0{left:120.947421px;}
@media print{
.y1{bottom:194.666667pt;}
.y2{bottom:215.333333pt;}
.y3{bottom:236.000000pt;}
.y0{bottom:257.333333pt;}
.h1{height:769.333333pt;}
.h4{height:790.666667pt;}
.h3{height:811.333333pt;}
.h2{height:832.000000pt;}
.h0{height:1122.533333pt;}
.w1{width:554.000000pt;}
.w3{width:564.666667pt;}
.w2{width:578.666667pt;}
.w0{width:793.733333pt;}
.x0{left:120.000000pt;}
}
